#162 emulink cannot be configured

open
nobody
emu-r (15)
5
2010-12-14
2010-12-14
Anonymous
No

Hello,
I downloaded R 2.12.0 and Emu 2.3. I installed the Emu package in R and loaded the package entering
library(emu).
So far so good. But when I try to link the package by typing
emulink()
, R tells me this:
emulink()
No configuration available yet.
Default configuration: C:\Program Files\Emu\lib does not work.
Configuration error: Cannot find Emu Tcl libraries in
C:\Program Files\Emu\lib
Please enter the directories seperated by ";" in which
Emu libraries and tcllib >= 1.8 are installed on your system
e.g.: C:\Program Files\Emu\lib
Enter nothing and press return to exit this configuration loop.

I tried, but still the same happens over and over again. Emu2.3 does not have tcllib 1.8, but 1.11. Is that the problem? And how do I solve it?

Discussion

  • Lasse Bombien

    Lasse Bombien - 2011-06-15

    Please try to reinstall Emu to C:\Program Files\Emu and not to C:\Program File\Emu2.4, i.e. remove the niumbers in the installation path

     
  • Julien

    Julien - 2011-07-30

    I'm having the same issue on Mac OS X 10.6.8, using Emu 2.3, R 2.13.1 and Emu/R 4.2. I tried emulink() and emulink("/Applications/Emu.app/Contents/lib"), but to no avail. Any insight would be appreciated.

     
  • Nobody/Anonymous

    Hi,
    I have the same problem. I'm on Windows Vista (64-bit), and have the same setup - Emu2.3, R 2.14.1, EmuR 4.2. I tried emulink() and emulink("C:/Program Files (x86)/Emu2.3/lib"), and I keep getting the same error message. Anybody solve this?

     
  • Nobody/Anonymous

    Same problem. not resolved when i change directory of installation of emu to program file

     
  • Nobody/Anonymous

    one of our visitors recently recommended the following website promotional products
    <a href="http://members.fotki.com/random2pajama/about/" title="Dress network your">Dress network your</a>

     
  • J. Kraus

    J. Kraus - 2013-05-03

    I'm having the same problem (Mac OSX 10.6.8, Emu 2.3, R 2.15.1, Emu Rpackage 4.2). I've tried reinstalling Emu and using an earlier version of the Emu Rpackage, but nothing seems to work. Any help would be much appreciated!

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks